New IQFeed Client Compatibility

Questions about MultiCharts and user contributed studies.
khalaad
Posts: 314
Joined: 07 Jan 2007
Location: Lahore, Pakistan
Has thanked: 63 times
Been thanked: 57 times

New IQFeed Client Compatibility

Postby khalaad » 22 May 2007

I use IQ Feed with my MultiCharts; which I wish to upgrade from 2.0.763.930 to 2.0.777.777.

Would I need to obtain an updated version of tsIQDataFeed.dll, or is the .dll within 2.0.777.777 fully compatible with the new IQFeed Client 4.2.1.4

Thank you.

Khalid

User avatar
Kate
Posts: 758
Joined: 08 Dec 2006

Postby Kate » 23 May 2007

This new version of IQfeed was released not so long ago and naturally even the current version of MultiCharts has an outdated IQfeed dll. So you will need to update it with the new dll. uploaded here: http://forum.tssupport.com/viewtopic.php?t=3639

Or you can wait for the next release of MultiCharts that will contain the updated version of IQfeed dll.

khalaad
Posts: 314
Joined: 07 Jan 2007
Location: Lahore, Pakistan
Has thanked: 63 times
Been thanked: 57 times

New IQFeed Client Compatibility

Postby khalaad » 23 May 2007

Thank you.

Khalid


Return to “MultiCharts”